body {
	font-family: 'Fira Sans', sans-serif;
}

* {	
	margin: 0;
	padding: 0;
	color: black;
}

nav {
	padding: 13px 20px;
	background-color: #5F9EA0;
}
nav ul {
	list-style-type: none;
}

nav .StoreName{
	font-weight: bold;

}

nav > ul > li {
	display: inline;
	margin: 5px 15px;	
}

a {
	text-decoration: none;
}
section h2 {
	text-align: center;
	font-size: 50px;
}

#intro {
	padding: 50px 45px 50px 45px;
	margin-top: 0px;
	text-align: center;
	font-size: 30px;
	background-color: #C1E1C1;
}

#intro button {
	color: black;
	font-weight: bold;
	background-color: #5F9EA0;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.2rem;
	margin-top: 5%;
	margin-bottom: 0.1rem;
}

section h3 {
	padding-top: 20px;
	margin-bottom: 0.2rem;
	text-align: center;
	font-weight: bold;
	font-size: 50px;
}

#intro2 img {
	width: 100%;
	height: 100%;
	padding-left: 20px;
	padding-right: 10px;
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.products {
	height: 30%;
	width: 30%;
	margin-left: 0;
	margin-right: 0;
	display: inline-block !important;

}

.products p {
	text-align: center;
	font-weight: bold;
}
